CVE-2017-1245CVE-2017-1245

Affected configuration(s):

cpe:/a:ibm:rational_software_architect_design_manager:5.0.0
cpe:/a:ibm:rational_software_architect_design_manager:5.0.1
cpe:/a:ibm:rational_software_architect_design_manager:5.0.2
cpe:/a:ibm:rational_software_architect_design_manager:6.0.0
cpe:/a:ibm:rational_software_architect_design_manager:6.0.1
cpe:/a:ibm:rational_software_architect_design_manager:6.0.2

Date published: 2017-07-24T17:29:00.267-04:00

Date last modified: 2017-07-27T14:24:23.877-04:00

CVSS Score: 3.5

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www.ibm.com/support/docview.wss?uid=swg22006052

Summary: IBM Rational Software Architect Design Manager 5.0 and 6.0 is vulnerable to cross-site scripting. This vulnerability allows users to embed arbitrary JavaScript code in the Web UI thus altering the intended functionality potentially leading to credentials disclosure within a trusted session. IBM X-Force ID: 124580.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.